a {
  color: #337ab7;
  margin: 0px 4px;
}
a:last-child {
  color: red;
}
a:last-child:hover {
  color: #ed341d;
  cursor: pointer;
}
.form-element{
  max-height: 32px;
  display: flex;
  align-items: center;
  width: 280px;
  justify-content: space-between;
}
.transcript {
  max-height: 32px;
  display: flex;
  width: 450px;
  justify-content: space-between;
}
.transcript:last-child {
  margin-left: 24px;
}
p {
  margin-top: 1rem;
}
a:hover {
  color: #23527c;
}
a:visited {
  color: #8d75a3;
}

body {
  line-height: 1.5;
  font-family: sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  color: black;
  margin: 2em;
}

h1 {
  text-decoration: underline red;
  text-decoration-thickness: 3px;
  text-underline-offset: 6px;
  font-size: 220%;
  font-weight: bold;
}

h2 {
  font-weight: bold;
  color: #005a9c;
  font-size: 140%;
  text-transform: uppercase;
}

red {
  color: red;
}

#controls {
  display: flex;
  margin-top: 2rem;
  max-width: 28em;
}

button {
  flex-grow: 1;
  height: 3.5rem;
  min-width: 2rem;
  border: none;
  border-radius: 0.15rem;
  background: #ed341d;
  margin-left: 2px;
  box-shadow: inset 0 -0.15rem 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.5rem;
}

button:hover,
button:focus {
  outline: none;
  background: #c72d1c;
}

button::-moz-focus-inner {
  border: 0;
}

button:active {
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.2);
  line-height: 3rem;
}

button:disabled {
  pointer-events: none;
  background: lightgray;
}
button:first-child {
  margin-left: 0;
}

audio {
  display: block;
  width: 100%;
  margin-top: 0.2rem;
}

li {
  margin-bottom: 1rem;
}
/* ol {
  list-style-type: decimal !important; 
} */
ol {
  list-style-type: decimal !important;
}
ul {
  list-style-type: none;
}
label {
  font-weight: 500;
}
#formats {
  margin-top: 0.5rem;
  font-size: 80%;
}

#recordingsList {
  max-width: 32em;
}

.sample-audios{
  margin-bottom: 10px;
  width: 400px;
  height: 30px;
}


#footer-wrapper {
    box-shadow: 0 -0.5rem 0.5rem rgb(30 63 77 / 1%);
    position: relative;
    z-index: 10;
}
#footer-wrapper footer {
    min-width: 18rem;
    max-width: 52rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template:
        "socials socials socials" auto
        "legal motto copyright" auto / auto auto;
    font-size: 0.875em;
    padding-top: 2rem;
    padding-bottom: 0.5rem;
}
#footer-nav-socials {
    grid-area: socials;
    justify-self: center;
    margin-bottom: 2.5rem;
}
#footer-nav-legal {
    grid-area: legal;
}
#footer-motto {
    margin: 0;
    padding: 0;
    grid-area: motto;
    color: #3b3b3b;
}
#footer-copyright {
    margin: 0;
    padding: 0;
    grid-area: copyright;
    justify-self: end;
    color: #3b3b3b;
}